=== debian/control ===
Source: prism-webapp-revision3
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-revision3
Architecture: all
Depends: prism
Homepage: http://revision3.com/
Description: Revision3 WebApp for Prism
 Revision3 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
